Requisitos de sistema

Navegadores suportados

Versão do editor para Desktop

A versão do editor para desktop é oficialmente suportada na versão mais recente dos seguintes navegadores:

  • google
  • Chrome
  • Mozilla Firefox
  • Microsoft Edge
  • Safari.
Nota

Desde maio de 2018, o editor não é mais compatível com o Internet Explorer 11. Ainda é possível acessá-lo no IE11, no entanto, não podemos garantir que a experiência será perfeita. Os bugs do editor que aconteçam apenas no IE11 não serão corrigidos. Os usuários que tentarem abrir o editor no IE11 verão a seguinte notificação: Este navegador não tem suporte oficial. Para ter a melhor experiência, recomendamos usar o Chrome, Firefox ou Microsoft Edge.

Versão do editor para tablet

A versão do editor para tablet é compatível com as versões mais recentes dos seguintes navegadores:

  • Google Chrome
  • Safari

Versão móvel do editor

A versão móvel do editor é oficialmente suportada na versão mais recente dos seguintes navegadores:

  • Google Chrome
  • Safari

Versão do Runtime para Desktop

A versão desktop dos sites ativos é oficialmente suportada nas duas versões mais recentes dos seguintes navegadores:

  • Google Chrome
  • Mozilla Firefox
  • Microsoft Edge
  • Safari

Versão móvel do Runtime

A versão móvel do editor é oficialmente suportada nas duas versões mais recentes dos seguintes navegadores:

  • Google Chrome
  • Safari

Sistemas operacionais compatíveis (celular e tablet)

Versão do editor para tablet

A versão do editor para tablet é compatível com as versões mais recentes dos seguintes sistemas operacionais:

  • Android
  • iOS
Nota

Para saber mais sobre problemas e mudanças em relação ao iOS13, confira este Post do Blog.

Versão móvel do Runtime

A versão móvel dos sites ativos é oficialmente suportada nas duas versões mais recentes dos seguintes sistemas operacionais:

  • Android
  • iOS

Considerações

  • Se um problema que você está enfrentando em um determinado navegador não puder ser replicado em outro navegador, verifique se o navegador principal com o qual você está trabalhando foi atualizado para a versão mais recente.
  • A exibição pode variar entre os navegadores. Por exemplo, as fontes nem sempre são renderizadas da mesma maneira entre os navegadores. Isso não é algo que pode ser controlado dentro do seu editor e tem a ver com a maneira como os navegadores funcionam.
  • As versões beta dos navegadores suportados não são compatíveis.
  • Se houver problemas com o editor em um determinado navegador, verifique se eles não são causados por extensões que foram instaladas nos navegadores.
  • Para que o editor funcione corretamente no navegador, o JavaScript deve estar ativado.
  • TLS 1.2 e superiores são compatíveis.
Esse artigo foi útil?
Usuários que acharam isso útil: 0 de 0

Feedback sobre este artigo

0 comentário

Por favor, entre para comentar.

×

Faça o login como Profissional

O Suporte prioritário por telefone está disponível exclusivamente para profissionais. Acesse a sua conta Pro agora para ver nossos números de suporte internacional.

Registre-se
Não é profissional? Adquira um plano Pro!